.heading-size {
    font-size: 50px;
    margin-bottom: 0px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #d39b59;
}

.box-price {
    color: #d39b59 !important;
    font-size: 16px;
    letter-spacing: 1px;
}

@media screen and (max-width:425px) {
    .menu-item {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .heading-size {
        padding-bottom: 0px !important;
        margin-bottom: 0px !important;
    }
}

.menu-item-name>div>p {
    overflow: hidden !important;
    padding: 20px 5px 5px 5px;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.menu-item {
    padding-left: 30px;
    padding-right: 30px;
}

.bg-212950 {
    background-color: #212950 !important;
}

.h-300 {
    height: 300px;
    margin-bottom: 60px;
    display: flex;
    align-items: center;

    margin-top: 60px;
}

.topWrap .topMenuStyleLine>ul>li>a {
    letter-spacing: 0.5px;
    display: block;
    padding: 0 25px;
    height: 39px;
    line-height: 39px;
    text-transform: uppercase;
    text-decoration: none;
    color: #a8a7a7 !important;
    z-index: 88;
    position: relative;
    font-size: 12px;
    font-weight: 600;
}

.salon-at-home-bullet {
    padding-left: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
}

.salon-at-home-bullet>li {
    display: inline;
    font-size: 14px;
    /* font-weight: 900; */
    margin: 4px;
    display: flex;
    align-items: center;
    white-space: nowrap;
}

.salon-at-home-bullet>li>i {
    font-size: 6px;
    margin-right: 3px;
}

.call-to-action h3{
    margin-bottom: 0px;
    padding-bottom: 0px;
}

@media (max-width:425px){
    .salon-at-home-bullet{
        flex-direction: column;
    }
}